bm_jquery_ui_dialog_accessibility:
  css:
    theme:
      css/bm_jquery_ui_dialog_accessibility.css: {}
  js:
    js/bm_jquery_ui_dialog_accessibility.js: {}
  dependencies:
    - jquery_ui_dialog/dialog
